MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031318Community[OCCT] OCCT:Documentationpublic2020-01-24 12:022020-04-18 15:28
Reporterkosik 
Assigned Tobugmaster 
PrioritynormalSeveritytext 
StatusverifiedResolutionfixed 
PlatformLinuxOSDebian 6.0OS Version64 bit
Product Version[OCCT] 7.4.0 
Target Version[OCCT] 7.5.0*Fixed in Version 
Summary0031318: Documentation, TopoDS.hxx - typo in the reference manual
DescriptionHere

  https://www.opencascade.com/doc/occt-7.4.0/refman/html/class_topo_d_s.html [^]

you have the word

  onjects

I guess you want to have

  objects

there ...

----------------------------------------------------------------------

Btw. I can't select "7.4.0" as the "Product Version" in this bugzilla...
Steps To ReproduceNot required
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships

-  Notes
(0090049)
msv (developer)
2020-01-24 15:18

Andrey, please fix it.
(0090051)
git (administrator)
2020-01-24 16:38

Branch CR31318 has been created by akaftasev.

SHA-1: 3ec19503963915d68e9806340459be62a7f046b8


Detailed log of new commits:

Author: KafAndrey
Date: Fri Jan 24 16:34:15 2020 +0300

    change "onject" to "object" on description to TopoDS class
(0090147)
git (administrator)
2020-01-29 16:03

Branch CR31318 has been updated forcibly by akaftasev.

SHA-1: 232ffb3a548b019c4cac2cd6b085df690f9613d9
(0091646)
abv (manager)
2020-04-17 18:32

No remarks, please integrate
OCCT Branch CR31318 at 232ffb3a548b019c4cac2cd6b085df690f9613d9
Products branch: none
(0091656)
git (administrator)
2020-04-18 15:28

Branch CR31318 has been deleted by inv.

SHA-1: 232ffb3a548b019c4cac2cd6b085df690f9613d9

- Related Changesets
occt: master 67a843c0
Timestamp: 2020-01-24 13:34:15
Author: akaftasev
Committer: bugmaster
Details ] Diff ]
0031318: Documentation, TopoDS.hxx - typo in the reference manual

change "onject" to "object" in description of TopoDS class
mod - src/TopoDS/TopoDS.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2020-01-24 12:02 kosik New Issue
2020-01-24 12:02 kosik Assigned To => msv
2020-01-24 15:15 msv Product Version 7.3.0 => 7.4.0
2020-01-24 15:18 msv Assigned To msv => akaftasev
2020-01-24 15:18 msv Target Version => 7.5.0*
2020-01-24 15:18 msv Note Added: 0090049
2020-01-24 15:18 msv Status new => assigned
2020-01-24 16:38 git Note Added: 0090051
2020-01-27 10:09 kgv Category OCCT:Modeling Data => OCCT:Documentation
2020-01-27 10:09 kgv Summary typo in the reference manual => Documentation, TopoDS.hxx - typo in the reference manual
2020-01-29 16:03 git Note Added: 0090147
2020-04-13 15:23 akaftasev Assigned To akaftasev => abv
2020-04-13 15:23 akaftasev Status assigned => resolved
2020-04-13 15:23 akaftasev Steps to Reproduce Updated View Revisions
2020-04-17 18:32 abv Note Added: 0091646
2020-04-17 18:32 abv Assigned To abv => bugmaster
2020-04-17 18:32 abv Status resolved => reviewed
2020-04-18 15:11 bugmaster Test case number => Not required
2020-04-18 15:13 bugmaster Changeset attached => occt master 67a843c0
2020-04-18 15:13 bugmaster Status reviewed => verified
2020-04-18 15:13 bugmaster Resolution open => fixed
2020-04-18 15:28 git Note Added: 0091656


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker